<?xml version="1.0" encoding="utf-8"?>
<LanguageData>
  <RimatomicsActivate.description>通过原子学研究台访问</RimatomicsActivate.description>
  <RimatomicsActivate.label>分类的</RimatomicsActivate.label>
</LanguageData>